Das Wordpress-Plugin Profile Builder ist momentan von einer kritischen Sicherheitslücke betroffen. Diese wurde mit der Höchstwertung von 10 Punkten bewertet. Über die Sicherheitslücke können Angreifer mit vergleichsweise wenig Aufwand die Kontrolle über die komplette Homepage übernehmen.

Quelle: heise.de (18.02.2020)